[formatter.nixfmt-rfc-style]
command = "nixfmt"
includes = ["*.nix"]

[formatter.biome]
command = "biome"
includes = ["*.css", "*.json", "*.jsonc"]
options = ["check", "--write"]

[formatter.shell]
command = "shfmt"
includes = ["fmt", "test", "switch"]
excludes = []
options = ["--indent", "2", "--simplify", "--write"]
